>BUT - you're using a GIMP 2.9.? version? If you have the option in
>your Edit>>Preferences>>Icon Theme, then the theme you have downloaded
>is not going to work.

Thanks again, Kevin!

The version I downloaded and installed, is 2.8.16, so I will go ahead and try
your icons. It seems that this is a problem for others as well which a quick
search with Google verified. And I think it should be one of the most
prioritized issues for the Gimp developer community as it “accessibility”
defines who can use the software, and who cannot.2

DAWO (via www.gimpusers.com/forums)
gimp-user-list mailing list
List address:    gimp-user-list@gnome.org
List membership: https://mail.gnome.org/mailman/listinfo/gimp-user-list
List archives:   https://mail.gnome.org/archives/gimp-user-list

Reply via email to